API ReferenceStatus

Esta página solo está disponible en inglés.

API health check

GET /rest/v1/health

GET
/health

Unauthenticated liveness probe. Returns ok when the API and its database are reachable. Powers the Status page on this site.

Response Body

application/json

curl -X GET "https://example.com/health"
{  "object": "health",  "status": "ok",  "time": "2019-08-24T14:15:22Z"}

Última actualización el 30 de julio de 2026

¿Necesitas ayuda?

Escríbenos y te responde una persona, normalmente en un día laborable.